TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

List ( any a ) -> list lis

### Description

<shortdoc> Tries to convert 'a' to a plain list. Some objects are converted to the list of their coefficients </shortdoc>

### Examples

se := Sequence([1,1,2]); lis :=List(se);

### See also

Sequence ( any ) -> seq()
Tuple ( list ) -> tup()

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack